/**********************font-family**************************/
@import url('https://fonts.googleapis.com/css2?family=Righteous&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/**********************font-family**************************/
*{
    margin: 0; 
    padding: 0;
}
a{
    text-decoration: none !important;
    color: #824cee;
}
img{
    border: none;
}
body{
    font-family: 'Poppins', sans-serif;
    font-size: 15px;
    color: #000;
    line-height: 35px;
    text-decoration: none;
    background-color: #fff;
}
.wrapper{
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    text-decoration: none;
    text-shadow: none;
    margin-bottom: 0px;
}

p{
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    margin-bottom: 0px;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
ol{
    padding: 0 !important;
}
ul li {
	list-style: none;
}
.p-top10 {
	padding-top: 10px;
}

.p-top20 {
	padding-top: 20px;
}

.p-top30 {
	padding-top: 30px;
}

.p-top40 {
	padding-top: 40px;
}

.p-top50 {
	padding-top: 50px;
}

.p-top60 {
	padding-top: 60px;
}

.p-top70 {
	padding-top: 70px;
}

.p-top80 {
	padding-top: 80px;
}

.p-top90 {
	padding-top: 90px;
}

.p-top100 {
	padding-top: 100px;
}

.p-bottom10 {
	padding-bottom: 10px;
}

.p-bottom20 {
	padding-bottom: 20px;
}

.p-bottom30 {
	padding-bottom: 30px;
}

.p-bottom40 {
	padding-bottom: 40px;
}
.p-bottom50 {
	padding-bottom: 40px;
}
.p-top50 {
	padding-top: 50px;
}

.p-bottom60 {
	padding-bottom: 60px;
}

.p-bottom70 {
	padding-bottom: 70px;
}

.p-bottom80 {
	padding-bottom: 80px;
}

.p-bottom90 {
	padding-bottom: 90px;
}

.p-bottom100 {
	padding-bottom: 100px;
}
.p-10{
    padding:10px;
}

.p-20 {
	padding: 20px;
}

.p-30 {
	padding: 30px;
}

.p-40 {
	padding: 40px;
}

.p-50 {
	padding: 50px;
}

.m-top10 {
	margin-top: 10px;
}

.m-top15 {
	margin-top: 15px;
}

.m-top20 {
	margin-top: 20px;
}

.m-top30 {
	margin-top: 30px;
}

.m-top40 {
	margin-top: 40px;
}

.m-top50 {
	margin-top: 50px;
}

.m-top60 {
	margin-top: 60px;
}

.m-top70 {
	margin-top: 70px;
}

.m-top80 {
	margin-top: 80px;
}

.m-top90 {
	margin-top: 90px;
}

.m-top100 {
	margin-top: 100px;
}
.m-bottom10 {
	margin-bottom: 10px;
}

.m-bottom15 {
	margin-bottom: 15px;
}

.m-bottom20 {
	margin-bottom: 20px;
}

.m-bottom30 {
	margin-bottom: 30px;
}

.m-bottom40 {
	margin-bottom: 40px;
}

.m-bottom50 {
	margin-bottom: 50px;
}

.m-bottom60 {
	margin-bottom: 60px;
}

.m-bottom70 {
	margin-bottom: 70px;
}

.m-bottom80 {
	margin-bottom: 80px;
}

.m-bottom90 {
	margin-bottom: 90px;
}

.m-bottom100 {
	margin-bottom: 100px;
}
.btn.focus,
.btn:focus,
.btn:hover {
	color: #fff;
	text-decoration: none;
}
.btn.focus, .btn:focus {
    outline: none !important;
    box-shadow: 0 0 0 0.2rem rgb(0 123 255 / 0%);
}
/* ==========================================================
          back2Top Styles
==========================================================*/
#back2Top{
    width: 50px;
    height: 45px;
    line-height: 42px;
    overflow: hidden;
    z-index: 999;
    display: none;
    cursor: pointer;
    position: fixed;
    bottom: 60px;
    right: -2px;
    border-radius: 30px 0% 0% 30px;
    background-image: linear-gradient(to bottom right, #ffffff, #ffffff);
    color: #8a50fe;
    text-align: center;
    font-size: 28px;
    text-decoration: none;
}
#back2Top:hover {
    background-image: linear-gradient(to bottom right, #8a50fe, #8a50fe);
    color: #fff;
}
/********************** Form Area ************************/
.logo-title {
    margin-bottom: 30px;
}
.logo-title h1 {
    color: #f70300;
    font-size: 32px;
    line-height: 50px;
    font-weight: bold;
}
.logo-title h2 {
    font-weight: bold;
    font-size: 35px;
    line-height: 45px;
    color: #000;
}
.form-bg {
    background: #fff;
    border: 5px solid red;
    border-radius: 8px;
    -webkit-box-shadow: -2px -2px 5px 0px rgba(143,143,143,1);
    -moz-box-shadow: -2px -2px 5px 0px rgba(143,143,143,1);
    box-shadow: -2px -2px 5px 0px rgba(143,143,143,1);
    padding: 0px 20px 30px;
}
.form-control:focus {
    color: #000000;
    background-color: #fff;
    border-color: #d8d8d8;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgb(255 255 255 / 0%);
}
.custom-label {
    color: #000;
    font-size: 14px;
    font-weight: 600;
    text-transform: capitalize;
    line-height: 45px;
    width: 22%;
}
.common-btn {
    width: 100%;
    font-size: 18px;
    text-transform: uppercase;
    background: #fe0000;
    color: #fff !important;
    font-weight: bold;
    border: 0 !important;
    padding: 15px 0px;
    border-radius: 50px;
    margin: 20px 0 0;
}
.custom-input {
    max-width: 70%;
    min-height: 20px;
    margin-left: 5px;
    border-radius: 0px;
    line-height: 25px;
    font-size: 13px;
    padding: 0px 0px;
    border-bottom: 1px solid #303030;
    color: #000;
    border-top: none;
    border-right: none;
    border-left: none;
}
.custom-group {
    display: flex;
    margin-bottom: 0rem;
}
.another-main-title {
    font-size: 18px;
    line-height: 22px;
    font-weight: bold;
    color: #000;
    border-radius: 0px;
    text-transform: uppercase;
    padding: 8px 0px;
    border: 1px solid black;
    margin: 15px 0px;
    -webkit-box-shadow: -4px -2px 5px 0px rgba(181,181,181,1);
    -moz-box-shadow: -4px -2px 5px 0px rgba(181,181,181,1);
    box-shadow: -4px -2px 5px 0px rgba(181,181,181,1);
}
.table td, .table th {
    padding: .5rem;
    vertical-align: middle;
}
.c-group {
    margin-bottom: 0px;
}
.myicon {
    color: red;
    font-size: 18px;
    line-height: 20px;
    font-weight: 600;
}
.rules-area ul li {
    font-size: 15px;
    font-weight: bold;
    line-height: 32px;
    color: black;
}
.my-table{
    white-space: nowrap;
}
/*********thank you page**********/
.thanks-page {
    text-align: center;
    padding-top: 3rem;
    padding-bottom: 3rem;
}
.thanks-page h1 {
    color: #131212;
    font-family: 'Poppins', sans-serif;
    font-size: 35px;
    font-weight: 600;
    letter-spacing: 1px;
    margin: 0px;
    text-align: center;
}
.thanks-page p {
    color: #2b2a29;
    font-family: 'Dancing Script', cursive;
    font-size: 20px;
    font-weight: 200;
    letter-spacing: 1px;
    margin: 4px;
    padding-top: 10px;
    padding-bottom: 25px;
    text-align: center;
}
.btn-download {
    padding: 10px 40px;
    color: #fff;
    background-color: red;
    border: none;
    border-radius: 50px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
}
.thanks-page a:hover{
    background: black;
    color: #fff;
}
.thanks-page {
    box-shadow: -2px -1px 12px -4px rgb(0 0 0 / 31%);
    margin-top: 0rem;
    margin-bottom: 0rem;
    border: 2px dotted #ffffff;
    background: #fff;
    border-radius: 20px;
}
.table-swipe span {
    font-size: 21px;
    font-weight: 600;
    color: red;
}